## org.apache.poi.hslf.dev
Class SLWTTextListing

    java.lang.Object
      org.apache.poi.hslf.dev.SLWTTextListing

    public final class SLWTTextListing

extends java.lang.Object

Uses record level code to locate SlideListWithText entries. Having found them, it sees if they have any text, and prints out what it finds.

Constructor Summary
`SLWTTextListing()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SLWTTextListing

    public SLWTTextListing()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.